﻿/**Erlich**/

@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');


body, html  { font-family: 'Merriweather', serif; font-size:18px; line-height:1.2; color:#231f20; }

#header2    { background:transparent; }
#header2 .max-width { max-width: 95%; }
#header2 ul.menu > li:before { border-top: 0; }
#header2 #header-left { text-align: left; }
#header2 #header-left img { width: 80%; }
#header2 .header-top .address{
    font-size: 100%;
    font-family: arial;
    display: none;
    }

#header2 ul.menu li a,#headline h1   { font-family: Catamaran-SemiBold;  }

#SiteFooter { padding-bottom:0; }

#header2 ul.menu li             { transition: all 250ms ease-in-out; -webkit-transition:all 250ms ease-in-out; }
#header2 ul.menu li.last-item   { border-left: 1px solid #fff;padding-left: 20px;}
#header2 ul.menu li.last-item a { pointer-events: none;}
#header2 ul.menu li.active,
#header2 ul.menu li:hover       { color: #c2b59b; }
#home-gallery .gallery-logo     { width:55%; }

#home-gallery .slides .slider-item:after { background: rgba(0, 0, 0, 0.15); position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 1;content: ""; }

.section-title h2, .section-title h1 { font-size: 300%;color: #58595b; }

.grid-text p        { margin-top:10px; }
.grid-text .sec-button { background: #c2b59b;padding: 18px 30px;border-radius: 0;font-size: 110%; direction:ltr;}
.grid-text h3 { white-space: normal;margin: auto;margin-bottom: 35px;margin-top: 10px;line-height:1.3;font-family: Catamaran-SemiBold; }
.grid-box-title { font-family: Catamaran-SemiBold; }
.grid-text-section .section-title { position: relative;margin-bottom: 35px;padding-bottom:15px; font-family: Catamaran-SemiBold; }
.grid-text-section .section-title:after,#headline:after  { content: "";border-bottom: 4px solid #A7A9AC;position: absolute;width: 10%;left: 50%;transform: translateX(-50%);-webkit-transform:translateX(-50%); bottom: -15px; }
#headline   { position:relative; margin-bottom:45px; }
#text1 p a  { color:#337ab7}

#home-gallery { margin-bottom: 60px; }

@media(min-width:1025px) {
    /*#header2 #header-container { direction: rtl; }
    #header2 ul.menu { text-align: right; }*/
    #header2 .header-top.social-links {padding: 0;}
    #header2 .menu-nav {margin-top: 20px;}
}

@media(max-width:1024px) {
    .header-right-section { background: #C2B59B; }
    #header2 ul.menu { background: #C2B59B;right: auto;left: 0; }
    #header2.open #header-left { visibility: hidden; }
    #header2 ul.menu li.last-item{display:none}
}

@media(max-width:991px) {
   #home-gallery .gallery-logo  { width:85%; }
   #header2 #header-left    { text-align:right; width:81%; }
   #header2 .mobile-middle-kdm { display: none; }
   #header2 #header-left img    { width:35%; }
   #header2 .header-right-section   { width:19%; }
   #home-gallery    { margin-bottom:20px; }
   .grid-text h3    { max-width:80%; }
}

@media(min-width:768px) {
    #ContentRegularModule h3 a {pointer-events: none;}
}


@media(max-width:767px) {
   #header2 #header-left    { width:90%; }
   #home-gallery .gallery-logo  { width:100%; }
   #header2 .header-right-section  { width:10%; }
   body, html  { font-size:16px; }
   #header2 #header-left img    { width:50%; }
   #header2 .phone-icon{right:-80%;}
  

}



.grid-boxes .grid-box-image { padding-bottom:75%; }
.grid-boxes .grid-box-title h3  { font-size:140%; font-weight: 700; }
.grid-boxes .grid-box-title h3 a { color: #58595b; }
.grid-boxes .grid-box-subtitle { color: #231f20;margin: auto;font-size: 100%;margin-top: 10px;line-height: 1.3;max-width: 85%; }

.sections .grid-content-section { padding-top:10px; }


section.grid-text-section.bigpicSection { position:relative; background-image: url('../../../warehouse/temp/erlich/full_width_img.jpg');padding: 200px 0px;background-size: cover;background-position: center center; }
section.grid-text-section.bigpicSection p { color: #ffffff;font-size: 170%; margin-bottom: 35px; }
section.grid-text-section.bigpicSection:after { content: "";background: rgba(0, 0, 0, 0.35);position: absolute;left: 0;right: 0;bottom: 0;top: 0;z-index: 1; }
section.grid-text-section.bigpicSection .grid-text { z-index: 2;position: relative; }

section.InThePressSection .grid-text{max-width: 1130px;margin:  0 auto;}
section.InThePressSection .grid-text .sec-button{margin-top: 20px;}
section.InThePressSection{ padding-top: 0;}

#DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle { font-family: Catamaran-SemiBold; }
#DynamicFormObject,.normal-form { border: 3px solid #58595b; }
#DynamicFormObject:after,.normal-form:after { border: 0; }
.form-container-wide #DynamicFormObject,.normal-form { background-image: url('../../../warehouse/temp/erlich/contactBg.png');background-size: 25%;background-repeat: no-repeat;background-position: center center; }
.form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText { width: 100%;display: inline-block;font-weight:700; }
.form-container-wide #DynamicFormObject .dynamicFormObjectFields { width: 100%;display: inline-block;max-width:75%; }
.form-container-wide #DynamicFormObject .dynamicFormEndText { display: none; }
#DynamicFormObject { color:#58595b; }
.normal-form input,.normal-form textarea,.normal-form select { border-radius: 0;height: 50px;color:#231f20;font-size:90%;background:#ffffff;     width: 100%;
    max-width: 100%;}
#DynamicFormObject input[type="submit"],.normal-form input[type="submit"] { border-radius:0; background:#c2b59b; height:50px; }

#contactform    { padding:3% 2%; }
#contactform textarea   { height:110px;padding-top: 10px; padding-left: 20px; }
#contactform .contact-form-comment  { font-size:80%; }
#contactform .submit-btn>div    { float:right !important;}

.normal-form input::-webkit-input-placeholder,.normal-form textarea::-webkit-input-placeholder   { color:#231f20;font-size:90%;}
.normal-form input:-moz-placeholder ,.normal-form textarea:-moz-placeholder             { color:#231f20; opacity:1; font-size:90%;}
.normal-form input::-moz-placeholder,.normal-form textarea::-moz-placeholder              { color:#231f20; opacity:1;font-size:90%; }
.normal-form input:-ms-input-placeholder,.normal-form textarea:-ms-input-placeholder        { color:#231f20;font-size:90%;}

.select-wrapper:after {left: auto;right: 30px;top: 36%;}

label.error { font-weight: normal;font-size: 80%;margin-top: 5px; }

.footer-text {background: #C2B59B;padding: 40px;color: #ffffff;font-size: 80%;font-style: italic;position: relative;}
.footer-text p:first-child { font-size: 140%;margin-bottom: 15px; }
.footer-text p, .footer-text h4 {color: #000 !important;margin-bottom: 0;margin-top:  0px;/* text-align:  center !important; */}
.footer-text p:last-child { font-style:  normal; }
.site-credit.alternative    { background:#58595B; padding:15px 0px; display:none;}

section#GridTop:after { content: "";background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0),rgba(0, 0, 0, 0.6));display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 50%; }
#home-gallery:after   { content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 80%;background: -webkit-linear-gradient(bottom, rgba(0,0,0,0),rgba(0, 0, 0, 0.6));z-index: 2; }


.faq-headline   { background: #EDE9E0;font-size:100%;  }
.faq-headline.open { background-color: #EDE9E0; }
.panel-group    { max-width:850px; margin:auto; }
.faq-body   { font-size:90%; }

h5 a { background: #c2b59b;padding: 18px 30px;border-radius: 0;font-size: 110%;color: #ffffff; }
h5 a:hover { color: #ffffff; }

.grid-boxes .section-animation-item { pointer-events: none; }
#contactform.section-animation-item { opacity: 1; }

@media(max-width:1025px) and (min-width:991px){
    #DynamicFormObject .must:before {left: 24px; right:auto}
}
@media(max-width:991px) and (min-width:768px) {
   .grid-boxes .grid-box-subtitle   { max-width:100%; }
   .grid-boxes .grid-box-title h3   { font-size:115%; }
   .grid-boxes .grid-box-subtitle   { font-size:80%; }
   section.grid-text-section.bigpicSection   { padding:120px 0px; }
   section.grid-text-section.bigpicSection p { font-size:150%; }
   .grid-form-section   { padding-right: 20px;padding-left: 20px;margin-bottom: 20px; }
   section.grid-text-section:nth-child(3)   { margin-bottom:20px; }
   .section-title h2, .section-title h1 { font-size:250%; }
   .footer-text p:first-child {font-size: 134%;max-width: 67%;margin:  0 auto;}
   .form-container-wide #DynamicFormObject .dynamicFormObjectFields{max-width:100%}
}

@media(max-width:767px) {
   .section-title h2, .section-title h1 { font-size:200%; }
   #home-gallery    { margin-bottom:30px; }
   .grid-text h3    { max-width: 100%; }
   .grid-text .grid-text-content    { width:90%; }
   .grid-text .sec-button   { font-size:95%;padding: 15px 15px; }
   .grid-text-section .section-title:after,#headline:after  { width:30%; }
   .grid-boxes .grid-box .grid-box-title h3 { font-size:140%; }
   .grid-boxes .grid-box    { margin-bottom:35px; }
   .grid-boxes .grid-box:last-child { margin-bottom: 0; }
   section.grid-text-section.bigpicSection   { padding:60px 0px; }
   section.grid-text-section.bigpicSection p { font-size:120%; }
   #DynamicFormObject .dynamicFormObjectTitleAndText    { font-size:140%; }
   .form-container-wide #DynamicFormObject .dynamicFormObjectFields { max-width:100%; }
   .form-container-wide #DynamicFormObject  { background-size:75%; }
   .footer-text {padding: 30px 15px;}
   .footer-text p:first-child   { font-size:130%; }
   .grid-form-section   { margin-bottom:30px; }
   .grid-boxes .grid-box-subtitle   { font-size:100%; }
   .normal-form input,.normal-form textarea,.normal-form select{width:100%}
    select, textarea, input{font-size:14px !important}
    #DynamicFormObject .dynamicFormObjectField, .form-container-wide #DynamicFormObject .dynamicFormObjectField {padding: 0 10px;}
    #DynamicFormObject .dynamicFormObjectField .must:before{left:18px;}
}




#home-gallery .gallery-caption {top: 27%;}
#home-gallery .gallery-caption .gallery-text {font-size: 170%;text-align:  center;max-width: 900px;margin: 37% auto 0;white-space: normal;}

@media (max-width:1440px){
    #home-gallery .gallery-caption .gallery-text {margin-top: 49%;}
}

@media (max-width:991px){
    #home-gallery .gallery-caption .gallery-text {margin-top: 0;}
    #home-gallery .gallery-caption.caption-text {width: 576px;top: 570px;}
}

@media (max-width:767px){
    #home-gallery .gallery-caption{top: 150px;width: 210px;}
    #home-gallery .gallery-caption.caption-text{/* top: 95px; *//* width: 320px; *//* max-width: 320%; *//* padding: 0px 28px; *//* position:  relative; *//* transform:  none; *//* -webkit-transform: none; *//* left: auto; *//* top: -520px; *//* margin:  auto; *//* clear: both; */width: 90%;top: 334px;max-width: 340px;}
    #home-gallery .gallery-caption .gallery-text{margin-top: 0;font-size: 110%;}
}

@media (max-width:320px){
    
}



#SiteFooter a.footerImage img {max-width:110px}




@media (min-width:768px){
    .footer-text h4 span            { position:absolute;top: 50%;transform: translateY(-50%);}
    #SiteFooter a.footerImage       { position: absolute;right: 40px;top: 50%;transform:  translateY(-50%);}
}
@media (max-width:767px) {
    #SiteFooter a.footerImage {right: 15px;}
    #SiteFooter a.footerImage img{max-width:100px;}
    .footer-text p, .footer-text h4{text-align: center !important;}
    .footer-text h4 span {text-align: center !important;display:  block;margin: 15px auto;}
}


.page-2555 #text1 p a  {color: #fff;background: #c2b59b;padding: 8px 30px;border-radius: 0;font-size: 110%;direction: ltr;z-index:  2;margin-top: 20px;}